<div class="repr-card">
    <div class="repr-card-selector">
        <input type="checkbox" name="blanks" value="{{ blank.slug }}">
    </div>
    <div class="repr-card-index">
        {{ index }})
    </div>
    <div class="repr-card-content">
        <p><b>Title: </b>{{ blank.title }}</p>
        <p><b>Is public: </b>{{ blank.is_public }}</p>
        <p><b>Is active: </b>{{ blank.is_active }}</p>
        <p><b>With email verification: </b>{{ blank.with_email_verification }}</p>
        <p><a href="{% url 'repr-questionnaire' blank_slug=blank.slug %}">Link</a></p>
        <p><b>Description: </b>{{ blank.description }}</p>
    </div>
    <div class="repr-card-btns vbox">
        <a class="link-btn" href="{% url 'update-blank' blank_slug=blank.slug %}">Edit</a>
        <a class="link-btn" href="{% url 'list-questions' blank_slug=blank.slug%}">Questions - {{ blank.questions_count }}</a>
        <a class="link-btn" href="#">Answers</a>
    </div>
</div>